.FrontPageList.ql {
	margin-left:0px;
	padding-left:0px;	
}

.FrontPageList.ql li {
	margin-bottom:0px;
	
}

.Title {
	color:white;
	font-size:8pt;
	float:left;
}
	.ImageFooter {
	position:relative;
	width:650px;
}
.pageCounter {
	top:-3px;
	position:absolute;
	right:5px;
}

.ImageRotator_Button {font-family:tahoma;
	display:inline;
		cursor: hand;
		cursor: pointer;
		background-color:transparent;
		color:white;
		position:relative;
		font-weight:normal;
		font-family:inherit;
}

.ImageRotator_SelectedButton {
	font-family:tahoma;
	display:inline;
	font-weight:bolder;
		cursor: hand;
		cursor: pointer;
		position:relative;
		background-color:transparent;color:white;
}

.ImageRotator_Image
{
	border:thin solid white;
		cursor: hand;
		cursor: pointer;
		margin-bottom:5px;
}




.FrontPageListTitle a, .FrontPageListTitle  {
	border-top:none;
	padding:5px;
	color:black;
	text-decoration:none;
	background-image:url(../../appimages/amh/bg-header-form.jpg);
	font-size:13pt;
	background-repeat:repeat-x;
	background-position: 0px -90px;
	margin-top:0px;
}

.SectionTitle {
	display:none;
}



.dykArticle { 
	display:block;
	font-size:10pt;
	padding:0px;
	margin:0px;
}

.dykArticle p {
	
	padding:0px;
	margin:0px;
	} 
	
	.didYouKnowList hr {
	 background-color:#45193F;
	 height:1px;
	 width:85%;
	 border-top-width:1px;
	 border-top-color:#45193F;
	 border-left-width:0px;
	 border-right-width:0px;
	 border-bottom-width:0px;
	} 
.dykArticle a {
	text-decoration:none;
	color:black;
}


.dykDate {
		padding-top:5px;
		font-size:0.833em;
		display:block;
		color:#595959;
	}
	
	.dykTitle {
	display:block;
		font-weight:bolder;
	}
div.FrontPageList {
 	margin-left:0px;
 }
 
 .imageRotator {
 	background-color:#30435C;
 	padding-bottom:8px;
 	padding-left:8px;
 	padding-top:8px; 	
 }
 
 #overlayLoc {
 	height:280px;
 }
 
 
 .quickLinkItem {
 	list-style:none;
 }